<template>
  <v-container grid-list-md text-xs-center>
    <v-layout>
      <v-flex xs12>
        <v-card dark color="primary">
          <v-card-text class="px-0">
            <h2>Gestion des news</h2>
          </v-card-text>
        </v-card>
      </v-flex>
    </v-layout>
    <!-- component admin news list-->
    <admin-news-liste></admin-news-liste>
  </v-container>
</template>
<script>
import AdminNewsListe from "@/components/Admin/News/AdmNewsListe.vue";
export default {
  components: {
    "admin-news-liste": AdminNewsListe
  }
};
</script>

